@charset "UTF-8";
/* Base Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small,strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
:focus { outline:0;}
img { border:0; vertical-align: middle;}
ol, ul {list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;}
table {	border-collapse: collapse;	border-spacing: 0;}
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline;}
.none { display:none;}
.hidden { visibility:hidden;}
.clearfix:after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.clearfix{display: block; *zoom:1;}
*::selection{ background:#25499D; color: #FFFFFF; text-shadow: none;}
*::-moz-selection{ background:#25499D; color: #FFFFFF; text-shadow: none;}

body,p { font:14px 'Microsoft YaHei',Verdana,Arial,Helvetica,sans-serif; color: #333;}

a{ text-decoration: none; color: #333; cursor: pointer; font-size: 14px;}
a:link,a:visited,a:hover,a:active { font-size: 14px; color: #333;}
a:hover{text-decoration: none; color: #c00;}
/*顶部导航栏样式表*/
.page {_text-align:center;}
.wrapper .inner, .wrap-inner { width: 1000px; margin:0 auto; _text-align:left;}
#topnav { height: auto; background: #25499D; color: #fff;}
#topnav .inner { padding: 10px 30px;}
#topnav .topnav { float: right; padding-right: 190px; padding-top: 40px;}
#topnav .topnav li { float: left; height: 19px; white-space: nowrap; line-height: 17px; color: #fff; padding-left: 16px;}
#topnav .topnav a { color: #fff;}
#topnav .topnav a:hover{ color: #f2b93f; text-decoration: underline;}
#topnav .topnav .quicklinks a:hover{ color:#fff100;}
#topnav .topnav .quicklinks a{ color:#fff100;text-decoration:none;}
#topnav .topnav .split { margin: 0 5px;}
#topnav .topnav .split-i1 { display:none;}
#header { position: relative; left: 0;_text-align: left;}
#header .inner_bg { background-color: #fff; opacity: 0.8;filter: alpha(opacity=80); position: absolute; width: 100%; height: 45px; position: absolute;left: 0; top: 0; z-index: 101;}
#header .inner {width:1000px; left: 50%; margin-left: -500px; top: 0; position: absolute; z-index: 110;}
#header .header { width: 1000px; margin: 0 auto; _text-align: left;}
#header .site-logo { float: left; position: relative; z-index: 10;}
#header .site-logo a { display: block; position: absolute; left: 29px; top: 10px;}
#header .sites-links {padding-top: 8px; height: 29px; padding-bottom: 14px; margin-right: 22px;width: 10%;float: right;}
#header .sites-list { position: relative; float: right; width: 124px; z-index: 500 ;}
#header .sites-list h3 { display: block; width: 122px; height: 23px; border: 1px solid #9d9d9b;}
#header .sites-list h3 span { display: block; height: 23px; line-height: 23px; text-align: center; cursor: pointer; color: #5c7cad; font-weight: normal; font-size: 14px; padding-right:30px; background: url(/dfiles/9756/themes/newise/public/img/arrow-book.png) no-repeat right 50%;}
#header .sites-list-open h3 span {color: #fff; background-color: #949494;}
#header .sites-list ul {display: none;width: 1000px;position: absolute;right: 0px;top: 25px;z-index:1000;background: #f2f2f2;opacity: 0.9;filter: alpha(opacity=90);}
#header .sites-list ul li { width: 33.33%; float: left; padding: 10px 0;}
#header .sites-list ul li a { display: block; line-height: 19px; padding: 3px 0; text-indent: 5px; margin: 0 10px; background: #2e9fc8; color: #fff;}
#header .sites-list ul li a:hover { background: #2e9fc8; color: #fff; text-decoration: none;}
#header .sites-list ul ul { width: auto; margin-left: 10px; margin-top: 5px; position: static; left: 0; top: 0; background: none;}
#header .sites-list ul ul li { width: 49.99%; text-indent: 0; padding: 0;}
#header .sites-list ul ul li a { margin: 0; background: none; color: #000; padding: 3px 7px; line-height: 17px; text-indent: 0; font-size: 12px;}
#header .sites-list ul ul li a:hover { background: #f5bc40; color: #000; cursor: pointer;}
.search-bar { position: absolute; right: 21px; top:-51px; z-index: 200 ;}
.search-box { /*display: none;*/ position: absolute; right: 0px; width: 160px; height: 28px; top: -3px; z-index: 200;}
.search-box .input-item { background: #f5f5f5; padding: 4px 0; margin-right: 38px; color: #777;}
.search-box .input-item input { height: 20px; line-height: 20px; width: 100%; text-indent: 2px; border: 0; padding: 0; margin: 0; vertical-align: top; color: #222;background: #f5f5f5;}
.search-box .input-submit { display: block; text-align: center; color: #fff; text-decoration: none; width: 42px; height: 26px; line-height: 28px; position: absolute; right: 0; top: 0; cursor: pointer; background: #25499D;border:1px solid white;}
.search-box .input-submit:hover { background: #25499D; text-decoration: none; color: #fff;}
#search-arrow {display:none; cursor: pointer; /*display: inline-block;*/ width: 32px; height: 24px; background:url(/dfiles/9756/themes/newise/public/img/arrow-search.png) no-repeat 50%; cursor: pointer;}
#search-arrow:hover{ opacity: 0.9;filter: alpha(opacity=90);}
#nav-switch { z-index: 200; display: block; width: 30px; height: 30px; position: absolute; right: 10px; top: 11px; background: url(/dfiles/9756/themes/newise/public/img/icons.png) no-repeat -24px -64px; display: none;}
.nav {position: absolute; width: 95%; height: 30px;}
.nav .wp-menu { height: 40px; float: right; margin-right: 0px;padding: 5px 0px 0px 0px;}
.nav .wp-menu .menu-item { display: inline-block; float: left; height: 40px; line-height: 32px; padding: 0px 6px;}
.nav .wp-menu .menu-item a.menu-link { display: block; color: #333; font-size: 15px; /* font-weight: bold; */ font-family: "Microsoft YaHei"; padding: 0px 15px;}
.nav .wp-menu .menu-item a.menu-link:hover,.nav .wp-menu .menu-selected a.menu-link { color: #fff; background-color: #25499D; text-decoration: none;}
.nav .sub-menu-wrap { display: none; width: 1000px; height: 147px; position:absolute; left: 0; top: 45px; z-index: 100; background: url(/dfiles/9756/themes/newise/public/img/blank.gif);}
.nav .sub-menu-wrap .sub-menu-bg { width: 100%; padding: 13px 0; background-color: #fff; opacity: 0.8;filter: alpha(opacity=80);}
.nav .sub-menu-wrap .sub-menu-logo { width: 180px; height: 90px; border-right: 2px solid #B8B8B8; padding: 15px 0; margin-left: 6px;}
.nav .sub-menu-wrap .sub-menu { position: absolute; left: 220px; top: 13px; width: 333px;}
.nav .sub-menu-wrap .sub-menu li { display: block; width: 33.33%; height: 25px; overflow: hidden; text-overflow:ellipsis; white-space: nowrap; float: left;}
.nav .sub-menu-wrap .sub-menu li a { display: block; height: 25px; vertical-align: top; line-height: 25px; color: #333;  font-size: 14px; padding: 0 10px;}
.nav .sub-menu-wrap .sub-menu li a:hover { background-color: #25499D; color: #fff; text-decoration: none;}
.nav .i5 .sub-menu-wrap .sub-menu { width: 560px;}
.nav .i9 .sub-menu-wrap .sub-menu { width: 460px;}
/*轮播图样式表*/
.iseimg { _text-align: center;}
.iseimg-wrap { margin: 0 auto; max-width: 1200px; _width: 1200px; _text-align: left;}
.iseimg-container { position: relative;}
.iseimg-nav { width: 1000px; height: 30px; position: absolute; left: 50%; margin-left: -500px; bottom: 0; z-index: 100;}
.iseimg-nav .iseimg-year { width: 98px; height: 38px; position: absolute; left: 0; z-index: 120; bottom: 0; text-align: center; line-height: 38px; font-size: 24px; font-weight: bold; font-family: arial; color: #25499D;}
.iseimg-nav .iseimg-year a {font-size: 24px; font-weight: bold; font-family: arial; color: #25499D;}
.iseimg-nav .iseimg-year a:hover { text-decoration: none; color: #F48920;}
.iseimg-nav .iseimg-year .iseimg-bg { display: block; width: 100%; height: 100%; position: absolute; left: 0; top: 0; z-index: -1; background: #fff; opacity: 0.8;filter: alpha(opacity=80);}
.iseimg-nav .iseimg-slideshow { height: 30px; position: relative;}
.iseimg-nav .iseimg-slideshow .iseimg-bg { display: block; width: 100%; height: 100%; position: absolute; left: 0; top: 0; z-index: -1; background: #fff; opacity: 0.8;filter: alpha(opacity=80);}
.iseimg-nav .iseimg-slideshow ul { height: 30px; float: left;width:100%;text-align:center;}
.iseimg-nav .iseimg-slideshow ul li { display: inline-block; float: left;  height: 30px; line-height: 30px;width:33.3%;}
.iseimg-nav .iseimg-slideshow ul li a { display: block;cursor: pointer; color: #626262;}
.iseimg-nav .iseimg-slideshow ul li a:hover {color:#25499D;}
.iseimg-nav .iseimg-slideshow ul li.current-slideshow a {background:#25499D; color: white;}
.iseimg-nav .iseimg-slideshow ul li.noimg a,.iseimg-nav .iseimg-slideshow ul li.noimg a:hover { cursor: text; color: #aeaeae;}
.iseimg-nav .iseimg-slideshow ul li a span { display: inline-block; height: 30px; line-height: 30px; padding: 0 20px;}
.iseimg-item { text-align: center; position: relative;}
.iseimg-item .iseimg-link{ display: block; width: 100%; position: relative; overflow:hidden; height: 450px; background: url(/dfiles/9756/themes/newise/public/img/loader.gif) no-repeat 50%;}
.iseimg-item .nolink { cursor: default;}
.iseimg-item .iseimg-link img { position: absolute; left: 0; top: 0; display: none; height: 100%; width: 100%;}
.iseimg-navigation { display: block; cursor: pointer; width: 0px; height: 0px; padding-left: 39px; padding-top: 39px; background: url(/dfiles/9756/themes/newise/public/img/focus-arrow.png) no-repeat 0 0; _background-image:url(/dfiles/9756/themes/newise/public/img/focus_arrow.gif); position: absolute; top: 50%; margin-top: -20px; z-index: 100;}
.iseimg-prev { left: 50%; margin-left: -480px; background-position: 0 0;}
.iseimg-next { right: 50%; margin-right: -480px; background-position: right 0;}
.iseimg-json { display: none;}
.iseimg-json div div{ height:80px;}
/**首页文章列表样式表**/
.wp-post {}
.wp-post .post-head { height: 46px; line-height: 46px; margin-bottom: 6px;}
.wp-post .post-head .post-name { display: inline-block; float: left; font-size: 20px; font-weight: normal; color: #2b2b2b; font-family: "Microsoft YaHei";}
.wp-post .post-head .post-name .name-text { display: inline-block; padding: 0 2px;}
.wp-post .post-head .post-more { float: right;}
.wp-post .post-head .post-more a { display: inline-block; height: 46px; line-height: 46px; font-size: 14px; vertical-align: top; color: #7a7a7a;}
.wp-post .post-head .post-more a:hover { color: #232323;}
.wp-post .post-body { margin: 0;}
.news-item h4 { line-height: 23px; font-weight: normal;}
.news-item h4 a { font-size: 16px; color: #0066cc;}
.news-item h4 a:hover { color: #353535; text-decoration: underline;}
.news-item p {line-height: 160%; font-size: 13px; /* font-family: '\u5b8b\u4f53'; */ color: #666; margin-top: 10px;}
.news-item p a { font-size: 13px; color: #999;}
.news-item p a:hover { color: #424242; text-decoration: underline;}
.news-item .news-head { height: 23px; line-height: 23px; position: relative;}
.news-item .news-head .pub-date { display: block; width: 46px; height: 23px; text-align: right; line-height: 23px; position: absolute;right: 0; top: 0; font-size: 14px; color: #666;}
.news-item .news-head h4 { height: 23px; white-space: nowrap;_white-space:normal; overflow: hidden; text-overflow:ellipsis; margin-right: 44px;}
.news-item .news-date {width: 70px; height: 40px!important; float:left; margin-top:3px; background:#25499D; color:#fff; font-size:12px;}
.news-item .news-date span { display:block; text-align:center;}
.news-item .news-date span.date-day {height:30px;line-height:38px; font-size: 23px; font-weight: normal; margin-top:1px;float: left;width: 36px;}
.news-item .news-info { margin-left:80px;}
.news-item .news-thumb { margin-bottom: 10px; height: 148px; overflow: hidden;}
.news-item .news-thumb img { height:100%; width:100%;}

.news-item .news-thumb3 img { height: 40px; height: 80px;}
.post-4 .post-head .post-more,
.post-5 .post-head .post-name { display: none;}
.post-5 .news-item { margin-top: 26px;}
.section-1 .grid-right .post-5 .item-1,.section-1 .grid-right .post-5 .item-first { margin-top: 0;}
.section-1 .grid-right .post-5 .item-3 { display: none;}
.post-6 .news-item,.post-80 .news-item {}
.post-6 .head-tab { display: inline-block; height: 19px; line-height: 19px; float: left; margin-left: 3px; margin-top: 13px;}
.post-6 .head-tab a { display: inline-block; height: 19px; line-height: 19px; padding: 0 5px; font-size: 13px; background: #25499D; color: #fff; float: left; margin-left: 2px;}
.post-7 .news-item { border-top: 2px solid #f0f0ff; padding-top: 3px;}
.post-8 .news-item { margin-top: 10px;}
.post-8 .focus-title-bg { background-color:#fff;}
.post-8 .focus-title { color:#333;}
.main-inner { padding: 10px 0 22px 0;}
.section { margin-top: 10px;}
.section-1 { padding-bottom: 18px; border-bottom: 1px solid #ededed;}
.section-2 { padding-bottom: 18px; border-bottom: 1px solid #ededed; margin-top: 0;}
.section .grid-2 { width: 658px; float: left;}
.section .grid-2 .grid-left,.post-7 .item-1 { width: 286px; float: left;}
.section .grid-2 .grid-right,.post-7 .item-2 { width: 316px; float: right;}
.section .grid-1 { width: 286px; float: right;}
.section .grid {margin: 0 auto;}
.section-1 .grid-right .news-item,.section-1 .grid-1 .news-item {margin-top:9px;}
.section-1 .grid-right .item-1,.section-1 .grid-1 .item-1 {margin-top:0;}
.section-1 .grid-right .news-item h4,.section-1 .grid-1 .news-item .news-head,.section-1 .grid-1 .news-item .news-head h4 { height:48px; overflow:hidden;}
.section-1 .grid-right .news-item p,.section-1 .grid-1 .news-item p {height:60px; overflow:hidden;}
#wp_news_w6 .news-item h4,#wp_news_w6  .news-item .news-head,#wp_news_w6  .news-item .news-head h4 { height:36px; overflow:hidden;}
#wp_news_w6 .news-item,#wp_news_w6  .news-item {margin-top:0px;}
#wp_news_w6 .news-item,#wp_news_w6 .news-item h4 a { font-size: 16px;}
#wp_news_w6 .news-item h4 a:hover {color: #0066cc;}
#wp_news_w5 .news-item .news-info h4 a{font-size: 16px!important;}
.section-1 .grid-right .post-5 .news-item {display:block;}
.section-3 .dec-24hours { width: 600px; float: right; padding-right: 20px; height: 40px; overflow: hidden; line-height: 20px; text-align: right; margin-top: 3px; color: #666;}
.section-3 .wp-post .post-head { background: #fff !important;}
.section-3 .wp-post .post-head .post-name a { display: block; width: 168px; height: 46px;}
.section-3 .wp-post .post-head .post-name a span { display: none;}
.section-3 .wp-post .post-head .post-more a { height: 34px; line-height: 34px; margin-top: 6px; font-size: 16px; color: #fff; padding: 0 10px; background: #25499D;}
.section-3 .wp-post .post-head .post-more a:hover { color: #fff; background: #1c83a5; text-decoration: none;}
.section-3 .wp-post .post-head .post-more a span { display: inline-block; height: 34px; padding-right: 20px; background:url(/dfiles/9756/themes/newise/public/img/up.png) no-repeat right 50%; _background-image:url(/dfiles/9756/themes/newise/public/img/up.gif);}
#wp_news_w80 .news-item.item-1.clearfix {display: none;}
.focus-box {  background-position:center; position:relative; font-family:'\5b8b\4f53';}
.focus-container { overflow:hidden; position:relative; visibility:hidden;}
.focus-container .focus-item { position:absolute; width:100%; height: 100%; left:0; top:0; overflow: hidden;}
.focus-container .focus-item img { width: 100%; height: 100%; border:0; vertical-align: top;}
.focus-title-bar { position:absolute; right:0px; bottom:0px; z-index: 40; width: 100%; height: 30px;}
.focus-title-bg { width: 100%; height: 100%; background-color: #000; opacity: 0.7; filter:alpha(opacity=70);}
.focus-title { display: inline-block; white-space: nowrap; height: 30px; line-height: 30px; padding: 0 10px; color: #fff; font-size: 14px; position: absolute; left: 0; top: 0; z-index: 50;}
.focus-title a,.focus-text a {color: #fff; text-decoration: none;}
.focus-title a:hover,.focus-text a:hover { color: #e5e5e5; text-decoration: none;}
.focus-text-box { position:absolute; left:30px; top:10px; z-index: 20; width: 40%; height: 100px;}
.focus-text-bg { width: 100%; height: 100%; background-color: #000; opacity: 0.7; filter:alpha(opacity=70);}
.focus-text-inner { position: absolute; left: 0; top: 0; z-index: 30; height: 100%; overflow: hidden;}
.focus-text{  padding:10px; line-height: 1.5; color: #fff; font-size: 13px;}
.focus-navigation { display:block; width:30px; text-align:center; height:50px; line-height:50px; background:#000; text-decoration: none; color:#fff; font-size:30px; font-weight:bold; text-decoration: none; cursor:pointer; position:absolute; top:50%; margin-top:-25px; z-index: 50; opacity: 0.7; filter:alpha(opacity=70);}
.focus-navigation:hover { font-size: 30px; font-weight: bold; color: #fff; text-decoration: none;}
.focus-navigation:active {opacity: 1; filter:alpha(opacity=100);}
.focus-prev { left:0px;}
.focus-next { right:0px;}
.focus-pagination { position:absolute; right:10px; bottom:0; z-index:60; height:20px; text-align:right;}
.focus-page { display:inline-block; width:10px; height:10px; line-height:10px; text-align:center; font-size:12px; text-decoration: none; font-family:Arial, Helvetica, sans-serif; overflow:hidden; border-radius:5px; background-color:#999; color:#fff; margin-right:5px; cursor:pointer;}
.focus-page span { display: none;}
.focus-page:hover { text-decoration: none; font-size: 12px; color: #fff; font-weight: bold;}
.focus-page-active { background-color:#ff4019;}
/*常用链接样式表*/
.wp-post {}
.wp-post .post-head { height: 46px; line-height: 46px; margin-bottom: 6px;}
.wp-post .post-head .post-name { display: inline-block; float: left; font-size: 20px; font-weight: normal; color: #2b2b2b; font-family: "Microsoft YaHei";}
.wp-post .post-head .post-name .name-text { display: inline-block; padding: 0 2px;}
.wp-post .post-head .post-more { float: right;}
.wp-post .post-head .post-more a { display: inline-block; height: 46px; line-height: 46px; font-size: 14px; vertical-align: top; color: #7a7a7a;}
.wp-post .post-head .post-more a:hover { color: #232323;}
.wp-post .post-body { margin: 0;}
.e-links .wp-post .post-body { padding: 20px 16px; background: #f6f4f5;}
.e-links .sub-menu .sub-item { float: left;}
.e-links .sub-menu .sub-item a { vertical-align: top; display: inline-block; padding: 0 30px; height: 36px; line-height: 36px; color: #666; border-radius: 4px; overflow: hidden;}
.e-links .sub-menu .sub-item a:hover { color: #fff; background: #25499D; text-decoration: none;}
.main-inner { padding: 10px 0 22px 0;}
.section { margin-top: 10px;}
.section .grid-2 { width: 658px; float: left;}
.section .grid-2 .grid-left,.post-7 .item-1 { width: 286px; float: left;}
.section .grid-2 .grid-right,.post-7 .item-2 { width: 316px; float: right;}
.section .grid-1 { width: 286px; float: right;}
.section .grid {margin: 0 auto;}
/*首页底部footer样式表*/
#home-footer { background-color: #a0a0a0; padding: 28px 0 24px 0;}
#home-footer .inner {}
#home-footer .findus { height: 25px; line-height: 25px; margin-top: 35px; font-size: 18px; color: #f0f0f0; text-align: center; font-family: "verdana";}
#home-footer .home-footer-box { width: 190px; float: right; text-align: center;}
#home-footer .home-footer-nav-left { float: left; width: 392px; padding-left: 8px;}
#home-footer .home-footer-nav-right { float: right; width: 392px; padding-right: 8px;}
#home-footer .social-page { text-align: center;}
#home-footer .social-page a { display: inline-block; width: 36px; height: 36px; margin: 0 3px; margin-top: 10px; background: url(/dfiles/9756/themes/newise/public/img/social-icons.png) no-repeat;}
#home-footer .social-page a:hover { opacity: 0.8;filter: alpha(opacity=80);}
#home-footer .social-page a span { display: none;}
#home-footer .social-page a.wap-icon { background-position: 0 0;}
#home-footer .social-page a.weibo-icon { background-position: -47px 0;}
#home-footer .social-page a.weixin-icon { background-position: -93px 0;}
#home-footer .social-page a.renren-icon { background-position: -140px 0;}
.home-footer-nav {padding: 13px 0;}
.home-footer-nav-right .wp-menu { float: right;}
.home-footer-nav .wp-menu .menu-item { float: left; width: 118px;}
.home-footer-nav .wp-menu .menu-item .menu-link-wrap {display: block; width: 118px; height: 22px; line-height: 22px; white-space: nowrap; overflow: hidden; text-overflow:ellipsis;}
.home-footer-nav .wp-menu .menu-item a.menu-link { color: white; font-size: 16px;}
.home-footer-nav .wp-menu .menu-item a.menu-link:hover { color: #fff; text-decoration: none;}
.home-footer-nav .wp-menu .sub-menu { margin-top:13px;}
.home-footer-nav .wp-menu .sub-menu li { line-height: 22px;}
.home-footer-nav .wp-menu .sub-menu li a { font-size: 14px; color: white;}
.home-footer-nav .wp-menu .sub-menu li a:hover { color: #fff;}
.home-footer-nav-right .home-footer-nav .wp-menu .menu-item { text-align: right; padding-right:  10px;}
.home-footer-nav-left .home-footer-nav .wp-menu .menu-item  { padding-left: 10px;}
#foot { padding:10px 0; background:#25499D; color:#fff;}
#foot p { line-height:21px; font-size:13px; text-align:center; color:#fff;}
#foot p span { margin:0 3px;}
/*其他页面简介footer样式表*/
#footer { padding: 20px 0 24px 0; background: #25499D;}
#footer .footer-logo { padding-left: 51px; float: left;}
#footer .copyright { margin-left: 168px; padding-top: 30px;}
#footer .copyright p { line-height: 20px; color: #fff;}
#footer .copyright p span { margin: 0 5px; display: inline-block;}

/*新闻列表样式表*/
#container { margin-bottom: 20px;}
.column-path-bar { margin-bottom:20px;}
.column-path { padding-bottom: 5px; border-bottom: 1px solid #a1a0a0;}
.column-path span.possplit { width: 15px; background: url() no-repeat 50%; overflow: hidden; text-indent: 0;}
.column-path a,.column-path span { margin-top: 12px; float: left;}
.column-path a.last { margin-top: 8px; font-size: 18px; color: #0066cc; font-weight: normal;}
.info-box {width: 100%; padding-top: 60px;}
.info-box .article {width: 100%; float: left;}
.info-box .article .article-info { margin-right: 20px;}
.info-box .info-aside { position: relative; width: 275px; margin-left: -275px; float: right;}
.info-box .info-aside .aside-wrap { border-left: 1px solid #ccc; margin-left: -1px;}
.info-box .info-aside .aside-inner { margin-left: 20px;}
.info-box .aside-box { margin-bottom: 10px;}
.info-box .aside-box .box-inner { background: #f0f0f0;}
.info-box .aside-box .box-inner .box-head h3 { text-indent: 10px; border-bottom: 1px solid #ccc; height: 32px; line-height: 32px; font-size: 16px; font-weight: bold; color: #469bb7;}
.info-box .aside-box .box-inner .box-body { margin: 0 10px; padding: 7px 0;}
.info-box .aside-tool .tool-name h3 { height: 32px; line-height: 32px; border-bottom: 1px solid #ccc; text-indent: 10px; font-size: 16px; font-weight: bold; color: #469bb7;}
.info-box .aside-tool .tool-box { padding: 7px 0;}
.single-news-list .col-news-con { margin-top: 10px;}
.single-news-list .single-table-head th { background: #ddd; color: #363533; border-left: 1px solid #fff; font-size: 15px; font-weight: normal;}
.single-news-list .single-table-item td { background: #fff; color: #363636; font-size: 14px;}
.single-news-list .single-table-head th span,
.single-news-list .single-table-item td span { display: block; text-align: center; line-height: 33px; padding:0px; margin: 0 3px;}
.single-news-list .single-table-item td a { display: block; color: #363636; font-size: 14px; line-height: 40px;}
.single-news-list .single-table-item td a:hover { text-decoration: underline; color: #25499D;text-decoration:none;}
.single-news-list .news-table-date { width: 90px;}
.single-news-list .news-table-count { width: 90px;}
.single-news-list .even td { background:#f7f7f7;}
.news-table-item{border-bottom:1px dotted black;}
.news-table-title{padding-left:10px;}
/*列表分页样式表*/
.pagination {margin: 20px 0;text-align: center;}
.pagination ul {display: inline-block;margin-bottom: 0;margin-left: 0;-webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0;-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.05);-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.05);box-shadow: 0 1px 2px rgba(0,0,0,0.05);}
.pagination ul>li {display: inline;}
li {line-height: 20px;}
.pagination ul>li:first-child>a, .pagination ul>li:first-child>span {border-left-width: 1px;-webkit-border-bottom-left-radius: 0;border-bottom-left-radius: 0;-webkit-border-top-left-radius: 0;border-top-left-radius: 0;-moz-border-radius-bottomleft: 0;-moz-border-radius-topleft: 0;}
.pagination ul>.active>a, .pagination ul>.active>span {color: #fff;}
.pagination ul>.active>span {color: white;cursor: default;}
.pagination ul>.active>span {background-color: #25499D;}
.pagination ul>li>span {margin-right: 6px;color: #222;}
.pagination ul>li>a, .pagination ul>li>span {float: left;padding: 4px 12px;line-height: 20px;text-decoration: none;border: 1px solid transparent;border-left-width: 0;margin-left: 5px;}
.pagination ul>li>a:hover{background-color: #25499D;color:white;}
